<!DOCTYPE html>
<html>
<head>
	<title>bermuda</title>
</head>
<style type="text/css">
	body{
		margin:0;
		height:100vh;
		width: 100vw;
		background: #0077be;
		display: flex;
		justify-content: center;
		align-items: center;
		overflow: hidden;
	}
	.text{
		animation: text 1s;
		height: 50vh;
		width: 40vw;
		border: 2px solid white;
		color:white;
		display: flex;
		padding-left: 25px;
		justify-content: center;
		align-items: stretch;
		flex-direction: column;
		position: absolute;
		font-size: 2em;
	}
	.text>span:nth-child(1){
		animation: hey 3s;
		color:pink;	
		letter-spacing: 10px;
}
	.text>span:nth-child(2){
		animation: hey 4s;
}
	.text>span:nth-child(3){
		animation: hey 5s;
		
}
	button{
		width: 40%;
		height: 8vh;
		margin-top: 5vh;
		display: flex;
		justify-content: center;
		text-align: center;
		align-items: center;
		font-size:3vh;
		background: none;
		letter-spacing: 12px;
		border: 2px solid black;
		animation: visit 8s;
	}
	a {
 		text-decoration: none;
  		color: black;
		}
/*a:visited {
    color: black;
}*/
	img{
		height:18vh;
		width: 10vw;
	}
b{
	color: black;
	font-size:8vh;
	letter-spacing:5px;
}
	#t{}
	#tr{}
	#tri{}
	#tria{}
	#trian{}
	#triang{}
	#triangl{}
	#triangle{}
	@keyframes text{
		from{
			opacity: 0;
			transform: translateX(500px);
		}
		to{
			opacity: 1;
			transform: translateY(0px;);
		}
	}
		@keyframes hey{
		from{
			opacity: 0;
			transform: translateX(1000px);
		}
		to{
			opacity: 1;
			transform: translateY(0px;);
		}
	}
	@keyframes visit{
		from{
			opacity: 0;
			transform: translateY(1000px);
		}
		to{
			opacity: 1;
			transform: translateX(0px);
		}
	}
</style>
<body>
	<div id="t"><img src="./sa.png"></div>
	<div id="tr"><img src="./ui.png"></div>
	<div id="tri"><img src="./re.png"></div>
	<div id="tria"><img src="./eq.png"></div>
	<div id="trian"><img src="./sily.png"></div>
	<div id="triang"><img src="./tya.png"></div>
	<div id="triangl"><img src="./fd.png"></div>
	<div id="triangle"><img src="./rty.png"></div>
	<div class="text">
		<span>Hey!!!</span>
		<span>It's <b>Bermuda Triangle</b></span>
		<span>I'm Lonely</span>
		<button><a href="https://en.wikipedia.org/wiki/Bermuda_Triangle">Visit Me</a></button>
	</div>
		
		
</body>
	<script type="text/javascript">
		document.body.addEventListener('mousemove', function(e){
		let x,y,height,width,newX,newY,t,tr,tri,tria,trian,triang,triangl,triangle;
		x=e.clientX;
		y=e.clientY;
		height=window.innerHeight/2;
		width=window.innerWidth/2;
		newX=x-width;
		newY=y-height;
		t=document.getElementById('t');
		tr=document.getElementById('tr');
		tri=document.getElementById('tri');
		tria=document.getElementById('tria');
		trian=document.getElementById('trian');
		triang=document.getElementById('triang');
		triangl=document.getElementById('triangl');
		triangle=document.getElementById('triangle');
	
		t.style.transform ="translate("+ newX * 0 +"px," + newY *3.5+ "px)"
		tr.style.transform ="translate("+ newY * 0.5 +"px," + newX *3+ "px)"
		tri.style.transform ="translate("+ newX * 1 +"px," + newY *2.5+ "px)"
		tria.style.transform ="translate("+ newX * 1.5 +"px," + newY *2+ "px)"
		trian.style.transform ="translate("+ newX * 2 +"px," + newY *1.5+ "px)"
		triang.style.transform ="translate("+ newY * 2.5 +"px," + newX *1+ "px)"
		triangl.style.transform ="translate("+ newX * 3 +"px," + newY *0.5+ "px)"
		triangle.style.transform ="translate("+ newY *3.5 +"px," + newX *0+ "px)"
		
		})
	</script>
</html>